How to remove libopenlayer2v5 from Debian 9 (Stretch)